!
!     
!
      l = lenc(listBe(jj,ii)%name)
      lineOut = ' "'//listBe(jj,ii)%name(1:l)//'"'
!
      Include 'inc/parameters/caseContinuationLine.inc'
!
      Write (iUnit,*) "!"
      Write (iUnit,*) lineOut(1:lenc(lineOut))
!
